@media (max-width: 767px) {
/* Start Viewport phone */
#txtBox_64 .wse-txt-bs { font-size:7px; }
#txtBox_64 .wse-txt-bm { font-size:10px; }
#txtBox_64 .wse-txt-bl { font-size:12px; }
#txtBox_64 .wse-txt-h6 { font-size:10px; }
#txtBox_64 .wse-txt-h5 { font-size:15px; }
#txtBox_64 .wse-txt-h4 { font-size:63px; }
#txtBox_64 .wse-txt-h3 { font-size:30px; }
#txtBox_64 .wse-txt-h2 { font-size:37px; }
#txtBox_64 .wse-txt-h1 { font-size:22px; }
#txtBox_64 { top:12px; left:-2px; width:321px; height:251px; z-index:102; }
#txtBox_70 { top:263px; left:0px; width:318px; height:4986px; z-index:103; }
#imageContainer_73 { top:696px; left:2px; width:150px; height:81px; z-index:101; }
#imageContainer_73 img { margin-top:-10px; margin-left:0px; width:150px; height:100px; }
#imageContainer_76 { top:1629px; left:55px; width:210px; height:120px; z-index:106; }
#imageContainer_76 img { margin-top:-10px; margin-left:0px; width:210px; height:140px; }
#imageContainer_77 { top:1503px; left:-2px; width:135px; height:117px; z-index:108; }
#imageContainer_77 img { margin-top:-9px; margin-left:0px; width:135px; height:135px; }
#imageContainer_78 { top:4496px; left:37px; width:246px; height:129px; z-index:107; }
#imageContainer_78 img { margin-top:-5px; margin-left:0px; width:246px; height:138px; }
#imageContainer_79 { top:4348px; left:140px; width:192px; height:126px; z-index:109; }
#imageContainer_79 img { margin-top:-9px; margin-left:0px; width:192px; height:144px; }
#body-content { height:5288px; }
body { background-color:#000000; }
/* End Viewport phone */
}